Apple heeft vandaag een nieuwe update (14.4.2) uitgebracht voor het besturingssysteem iOS en iPadOS.

Deze update verbetert een lek in WebKit en hierdoor was ‘cross site scripting’ mogelijk. Het gaat om CVE-2021-1879, deze is ontdekt door Clement Lecigne en Billy Leonard van de Google Threat Analysis Group. Volgens Apple¬†werd de kwetsbaarheid actief misbruikt.

De update is beschikbaar voor iPhone 6 en nieuwer en alle iPad Pro-modellen, iPad Air 2 en nieuwer, iPads van de vijfde generatie of nieuwer, iPad Mini 4 of nieuwer en de iPod Touch van de zevende generatie.

Installeren:

  1. Ga op je iPhone/iPad etc naar Instellingen > Algemeen > Software-update.
  2. Kies download en installeer.
  3. Wacht tot je toestel opnieuw is opgestart en de installatie voltooid is.